//document.write('<div id="flights_code" onmouseover="showFlights_code();" onmouseout="hideFlights_code();"  style="position:absolute;display:none;width:300px; height:auto;cursor:hand;border:1px solid #999;z-index:99999;background:#FfF;text-align:center;margin-left:1px;">eee</div>');
document.write('<div id="flights_code" style="position:absolute;display:none;width:300px; height:auto;cursor:hand;border:1px solid #999;z-index:99999;background:#FfF;text-align:center;margin-left:1px;">eee</div>');
function Flights_code(obj,tl,href,href1,InterPort,txtwidth) 
{
	Unixo.close();
	
	var layer = document.getElementById("flights_code");
	var t=obj.offsetTop;
	var l=obj.offsetLeft;
	//alert(t);
	var Url = 'flights_city.asp';
	var txtwidt = '95'
	while(obj=obj.offsetParent){
		t+=obj.offsetTop;
		l+=obj.offsetLeft;
	}
	//alert(t);
	if(InterPort=='1'){Url='flights_city_InterPort.asp';}
	if(InterPort=='2'){Url='flights_city_Hotel.asp';}
	if(txtwidth!=''){txtwidt=txtwidth;}
	if(tl=='2'){
		href="/Themes/javascript/"+Url+"?iname="+href+"&iname1="+href1;
		}
	if(tl=='1'){
		href="/Themes/javascript/"+Url+"?iname="+href+"&iname1="+href1;
		}
	if(tl=='3'){
		href="/Themes/javascript/"+Url+"?type=gjstr&iname="+href+"&iname1="+href1;
		}
	if(tl=='4'){
		href="/Themes/javascript/"+Url+"?type=gjend&iname="+href+"&iname1="+href1;
		}
	if(tl=='5'){
		href="/hotel/hotel_city.asp?iname="+href;
		}	
	if(tl=='6'){
		href="/travel_city.asp?iname="+href;
		}	
	var content = "<table width='300' border='0' cellpadding='0' cellspacing='0'><tr><td align='center' colspan='2' ><iframe id='main' name='main' src='"+href+"' width='300' height='150' frameborder='0' scrolling=no  ></iframe></td></tr></table>";
	layer.innerHTML=content;
	//alert(t + 18);
	layer.style.left =l - txtwidt +"px";
	layer.style.top = t + 18 +"px";
	layer.style.display='';
} 

function hideFlights_code()
{	
	var layer = document.getElementById("flights_code");
	layer.style.display='none';
}
function showFlights_code()
{	
	var layer = document.getElementById("flights_code");
	layer.style.display='block';
}




/*function iFrameHeight() { 
var ifm= document.getElementById("main"); 
var subWeb = document.frames ? document.frames["main"].document : ifm.contentDocument; 
if(ifm != null && subWeb != null) { 
ifm.height = subWeb.body.scrollHeight; 
} 
} 

function dyniframesize(down) { 
var pTar = null; 
if (document.getElementById){ 
pTar = document.getElementById(down); 
} 
else{ 
eval('pTar = ' + down + ';'); 
} 
if (pTar && !window.opera){ 
//begin resizing iframe 
pTar.style.display="block" 
if (pTar.contentDocument && pTar.contentDocument.body.offsetHeight){ 
//ns6 syntax 
pTar.height = pTar.contentDocument.body.offsetHeight +20; 
pTar.width = pTar.contentDocument.body.scrollWidth+20; 
} 
else if (pTar.Document && pTar.Document.body.scrollHeight){ 
//ie5+ syntax 
pTar.height = pTar.Document.body.scrollHeight; 
pTar.width = pTar.Document.body.scrollWidth; 
} 
} 
}

function SetWinHeight(obj) 
{ 
var win=obj; 
if (document.getElementById) 
{ 
if (win && !window.opera) 
{ 
if (win.contentDocument && win.contentDocument.body.offsetHeight) 
win.height = win.contentDocument.body.offsetHeight; 
else if(win.Document && win.Document.body.scrollHeight) 
win.height = win.Document.body.scrollHeight; 
} 
} 
}*/